package market.Com.mapper;

import java.util.List;

import market.Com.vo.ComBaseMachine;

import com.hnshituo.orm.GenericMapper;

public interface ComBaseMachineMapper extends GenericMapper<ComBaseMachine,Object> {
	List<ComBaseMachine> doQuery(String param1,String param2);
	public String GetCode();
	void DoRecover(String param);
	ComBaseMachine doQueryMark(ComBaseMachine c);
	ComBaseMachine doFindById(String machine_code);
}
